cdist-type__nfs_server(7)
=========================
nfs server

Steven Armstrong <steven-cdist--@--armstrong.cc>


DESCRIPTION
-----------
Install, start, do whatever is necessary to have a working nfs server.


REQUIRED PARAMETERS
-------------------
None.


OPTIONAL PARAMETERS
-------------------
None.


EXAMPLES
--------

.. code-block:: sh

    __nfs_server


SEE ALSO
--------
- `cdist-type(7) <cdist-type.html>`_


COPYING
-------
Copyright \(C) 2011 Steven Armstrong. Free use of this software is
granted under the terms of the GNU General Public License version 3 (GPLv3).
